#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************


input=$@
paper=-p
frequency=1:21:50
#  l=`sloop`:`sloop+20`@ave

referencefile="CLIO2D_SceRefGAISM_1500_2400.nc"


# atlas -d -o Test Test.cfg toto

# AMOC 26N
echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " AMOC all" -o AMOC Plot_AMOCCMIP5_Final5.jnl '"l=@sbx:1" "/hlim=1850:2100"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " AMOC E1" -o AMOC Plot_AMOCCMIP5_Final_EmergentConstraint.jnl '"l=@sbx:1" "/hlim=1850:2100"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " AMOC E2" -o AMOC Plot_AMOCCMIP5_Final_E2.jnl '"l=@sbx:1" "/hlim=1850:2100"'

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i " AMOC E1 & E2" -o AMOC Plot_AMOCCMIP5_Final_E2.jnl '"l=@sbx:1" "/hlim=1850:2100"'







